ERIC5_ICONEDITOR(1)

NAME
eric5_iconeditor - Icon editor for eric5

SYNOPSIS
eric5_iconeditor [options] files...

DESCRIPTION
This manual page documents briefly the eric5_iconeditor program. This manual page was written for the Debian distribution because the original program does not have a manual page. Instead, it has documentation provided in HTML format.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below. For a complete description, see the Info files.

--config=configDir
    Use the given directory as the one containing the config files

-h, --help
    Show summary of options.

--nokde
    Don't use KDE widgets

--version
    Show the program's version number and exit.

SEE ALSO
eric5(1), eric5_api(1), eric5_compare(1), eric5_configure(1), eric5_diff(1), eric5_doc(1), eric5_editor(1), eric5_helpviewer(1), eric5_plugininstall(1), eric5_pluginrepository(1), eric5_pluginuninstall(1), eric5_qregexp(1), eric5_re(1), eric5_sqlbrowser(1), eric5_tray(1), eric5_trpreviewer(1), eric5_uipreviewer(1), eric5_unittest(1), eric5_webbrowser(1)

AUTHOR
eric5_iconeditor was written by Detlev Offenbach.

This manual page was written by Gudjon I. Gudjonsson <gudjon@gudjon.org>, for the Debian project (but may be used by others).